# Application

Account creation (e.g., identity proofing, eConsent) that is required for a patient to progress on the xCures Platform.

## Get Application

 - [GET /api/v1/patient-registry/application/{id}](https://docs.xcures.com/apis/current/application/publicapplicationcontroller_get.md): Get a specific application by ID.

## Create Application

 - [POST /api/v1/patient-registry/application](https://docs.xcures.com/apis/current/application/publicapplicationcontroller_create.md): Create a new application. The application will be created in the system and an email will be sent to the applicant requesting consent.

## Resend Application Invite

 - [POST /api/v1/patient-registry/application/{id}/resend-verification](https://docs.xcures.com/apis/current/application/publicapplicationcontroller_resendverification.md): Resends an email to the applicant requesting consent. Also updates the webhooks for the application.

